#------------------------------------------------------------------------------------------------------------------------------
#[BT_RF_CONFIG]__[Marlin3]_[Total Length=252]_[Used Length=231]_[Ver=0.10]_[20170804]
#------------------------------------------------------------------------------------------------------------------------------
#------------------------------------------------------------------------------------------------------------------------------
#[1.BT_RF_A]__[Total Length=112]_[Used Length=112]_[Number of Entries=5]_[Max_Power=10]_[Step=2]
#------------------------------------------------------------------------------------------------------------------------------
#[1.01]__/L=12
g_GainValue_A = 0xE000, 0xE000, 0xE000, 0xE000, 0xE000, 0xE000

#[1.02]__/L=20
g_ClassicPowerValue_A = 0x4115, 0x3A15, 0x3415, 0x2E15, 0x2715, 0x2115, 0x1715, 0x1115, 0x0B15, 0x0715

#[1.03]__/L=32
g_LEPowerValue_A = 0x3B15, 0x3715, 0x3315, 0x2F15, 0x2B15, 0x2715, 0x2315, 0x1F15, 0x1B15, 0x1715, 0x1315, 0x0F15, 0x0B15, 0x0815, 0x0415, 0x0015

#[1.04]__/L=32
g_BRChannelpwrvalue_A = 0x0615, 0x0615, 0x0615, 0x0615, 0x0615, 0x0615, 0x0615, 0x0615
g_EDRChannelpwrvalue_A = 0x0615, 0x0615, 0x0615, 0x0715, 0x0715, 0x0715, 0x0715, 0x0715

#[1.05]__/L=16
g_LEChannelpwrvalue_A = 0x1515, 0x1515, 0x1515, 0x1515, 0x1515, 0x1515, 0x1515, 0x1515
#------------------------------------------------------------------------------------------------------------------------------
#[2.BT_RF_B]__[Total Length=112]_[Used Length=112]_[Number of Entries=5]_[Max_Power=20]_[Step=2]
#------------------------------------------------------------------------------------------------------------------------------
#[2.01]__/L=12
g_GainValue_B = 0xE000, 0xE000, 0xE000, 0xE000, 0xE000, 0xE000

#[2.02]__/L=20
g_ClassicPowerValue_B = 0x4315, 0x4115, 0x3715, 0x3015, 0x2915, 0x2215, 0x1C15, 0x1615, 0x1015, 0x0A15

#[2.03]__/L=32
g_LEPowerValue_B = 0x4B15, 0x4B15, 0x4B15, 0x4B15, 0x4B15, 0x4615, 0x4015, 0x3B15, 0x3615, 0x3015, 0x2B15, 0x2615, 0x2015, 0x1A15, 0x1415, 0x0E15

#[2.04]__/L=32
g_BRChannelpwrvalue_B = 0x0815, 0x0A15, 0x0B15, 0x0B15, 0x0B15, 0x0B15, 0x0A15, 0x0915
g_EDRChannelpwrvalue_B = 0x0815, 0x0A15, 0x0B15, 0x0B15, 0x0B15, 0x0B15, 0x0A15, 0x0915

#[2.05]__/L=16
g_LEChannelpwrvalue_B = 0x1615, 0x1815, 0x1915, 0x1915, 0x1915, 0x1915, 0x1915, 0x1915

#------------------------------------------------------------------------------------------------------------------------------
#[3.BT_RF_COMMON]__[Total Length=28]_[Used Length=7]_[Number of Entries=8]
#------------------------------------------------------------------------------------------------------------------------------
#[3.01]__/L=2
LE_fix_powerword = 0x00

#[3.02]__/L=1
Classic_pc_by_channel = 0xFF
#[3.03]__/L=1
LE_pc_by_channel = 0xFF

#[3.04]__/L=1
RF_switch_mode = 0x02

#[3.05]__/L=1
Data_Capture_Mode = 0x00

#[3.06]__/L=1
Analog_IQ_Debug_Mode = 0x00

#[3.07]__/L=1
RF_common_rfu_b3 = 0x55

#[3.08]__/L=20
RF_common_rfu_w= 0x555F4334, 0x55555555, 0x55555555, 0x55555555, 0x55555555

